@charset "utf-8";
/* CSS Document */
	
/*上方logo+登入*/
	.main_top{ width:100%; height:437px; background:url(../images/top_bg.jpg) top center no-repeat;}
		.mTop{ width:960px; margin:0 auto; }/*上方外包*/
			.mT_top{ width:960px; padding:8px 0px 10px 0px;}/*logo+login方外包*/
				.mT_logo{ width:330px; height:82px; background:url(../images/top_logo.png) left top no-repeat; float:left; margin-left:10px;}
				.mT_logo a{ width:330px; height:82px; position:absolute;}
				.mT_log{ width:auto; float:right;}
				.mT_log span{ display:block; font-size:12px; text-align:right; padding-right:20px;}
				.mT_log span a{ color:#666;}
				.mT_log span a:hover{ color:#fff;}
			
			/* 主選單 */
			.mMenu{ width:960px; height:41px; }
				.mMenu ul{ list-style-type:none;}
				.mMenu ul li{ display:block; float:left;}
			
			/* 次選單(第一層) */
			.sMenu{ position:relative; padding-top:12px; }
				.smenu_nav{ position:absolute; }
				.main_nav_0{ }/*74*/
				.main_nav_1{ left:74px; visibility:hidden; }/*115*/
				.main_nav_2{ left:189px; visibility:hidden; }/*115*/
				.main_nav_3{ left:304px; visibility:hidden; }/*115*/
				.main_nav_4{ left:419px; visibility:hidden; }/*115*/
				.main_nav_5{ }/*111*/
				.main_nav_6{ left:645px; visibility:hidden; }/*111*/
				.main_nav_7{ }/*111*/
				.main_nav_8{ right:0px; visibility:hidden; }/*93*/
			
			/* 子選單(第二層) */
			.ssmenu{ }

/*---------------------------------------------------------------------------------------------*/	
	/*主視覺畫面*/
			.mImg{ height:250px; background:url(../images/main_img.jpg) center top no-repeat;}
				
/*---------------------------------------------------------------------------------------------*/	
/*foot*/
	.main_foot{ width:100%; height:130px; background:url(../images/bg.gif) repeat #c8c5ae; border-top:1px solid #bbb7a1;}
		.mFoot{ width:960px; margin:0 auto; padding:20px 0px;}/*foot外包*/
		.mFoot_logo{ width:137px; height:69px; background:url(../images/foot_logo.png) left center no-repeat; float:left; margin-left:10px;}
		.mFoot_con{ padding:10px 0px 0px 177px;}
		.mFoot_con p{ color:#333;}
		.mFoot_con a:hover{ text-decoration:underline;}
				
/*---------------------------------------------------------------------------------------------*/	
	/*nav外包
			.main_nav{ position:absolute; margin-left:74px;}
			.main_nav_2{ position:absolute; margin-left:189px; display:none;}*/
			
	/*本寺介紹*/
		/*第一層*/
					.mn_1{ width:190px; }
					.mn_1 li{ position:relative; border-bottom:1px solid #ede9d1; background-color:#dbd7c0; }
					.mn_1 li:hover{ background:url(../images/menu_ov_bg.jpg) repeat-x; }
					.mn_1 li a{ display:block; padding:4px 10px 3px 10px; color:#666; }

		/*第二層*/	
					.mn_1 li ul{ height:29px; position:relative; }
					.mn_1 li ul.mn_1_list{ border:none; visibility:hidden; }
					.mn_1 li ul.mn_1_list{ width:190px; position:absolute; left:190px; top:0; }
					.mn_1 li ul.mn_1_list li{ border-bottom:1px solid #ccc; background:#efeee1;}
					.mn_1 li ul.mn_1_list li:hover{ background:#dbd7c0; }


/*---------------------------------------------------------------------------------------------*/	
	/*首頁中間內容*/
	.main_con{ width:100%; height:100%; background:url(../images/bg.gif) repeat #e8e5d2;}/*中間內容repeat大外包*/
		.mCon{ width:930px; margin:0 auto; min-height:600px; padding:5px 15px 30px;}/*中間內容外包*/
		
		
	/*中左內容外包*/
		/*左右外包*/
	.mCon_lrt{ margin:0px 0px 10px;}
		.mCon_lt{ width:600px; float:left;}
		.mCon_lt_con{ width:680px; float:left;}
			.mCon_lt a:hover{ color:#663333;}
			.mC_lt_txt{ padding-bottom:12px;}
			.mC_lt_more{ text-align:right; background:url(../images/icon_rt_arrow.jpg) right 10px no-repeat; padding-top:5px;}
			.mC_lt_more a{ font-weight:bold; padding-right:10px;}
			.mC_lt_more a:hover{ color:#666;}
			
			
	/*中右內容外包*/
		.mCon_rt{ float:right; padding-top:10px;}
			.mCon_rt ul{}
			.mCon_rt ul li{ width:290px; height:81px; margin-bottom:3px;}/*4個banner連結*/

	/*中下內容外包*/
		.mCon_btn_1{ width:930px; padding:20px 0px 30px;}
			.banner_1{ width:232px; height:326px; float:left; background:url(../images/indx_banner_1.jpg) top center #fff no-repeat;}
			.banner_2{ width:232px; height:326px; float:left; background:url(../images/indx_banner_2.jpg) top center #fff no-repeat;}
			.banner_3{ width:232px; height:326px; float:left; background:url(../images/indx_banner_3.jpg) top center #fff no-repeat;}
			.banner_4{ width:232px; height:326px; float:left; background:url(../images/indx_banner_4.jpg) top center #fff no-repeat;}
			
			.banner_txt{ padding:138px 10px 5px 15px;}
			.banner_txt a{ line-height:1.7em;}
			
		.mCon_btn_2{ width:910px; padding:30px 0px 0px 25px;}
			.mCon_btn_2 ul{}
			.mCon_btn_2 li{ width:201px; height:100px; display:inline-block; float:left; margin-right:26px;}
			
/*---------------------------------------------------------------------------------------------*/	
	/*路徑*/
	.nav{ margin-bottom:5px;}
	.nav p{ height:19px; background:url(../images/icon_nav.png) left 5px no-repeat; padding-left:12px;}

	/*內文上方選單+字體小中大*/
	.con_lt_sub{ width:auto; float:left;}
	.con_rt_style{ width:230px; float:right; margin-top:8px;}
		.con_rt_style .print{ background:url(../images/icon_print.png) left top no-repeat; padding-left:30px;}
		.con_rt_style li{ display:block; float:left; margin:0px 0px 0px 8px;}
	
	.con_mn1_list{ padding:7px 10px; margin-bottom:10px; background-color:#dbd7c0;}
		.con_mn1_list ul{}
		.con_mn1_list li{ display:block; float:left; color:#666; padding: 0px; border:solid 1px #dbd7c0;}
		.con_mn1_list li a{ color:#666; padding:3px 8px; border:solid 1px #dbd7c0;}
		.con_mn1_list li a:hover{ color:#cc0000; background:url(../images/menu_ov_bg.jpg) repeat-x; border:solid 1px #fff;}
		.con_mn1_list .con_hover { color:#cc0000; padding:0px 8px; margin:0px 1px; background:url(../images/menu_ov_bg.jpg) repeat-x; border:solid 1px #fff;}

	/*內文文繞圖*/
	.con_txt{ margin:5px 0px 10px; }
		.con_txt p{ word-wrap:break-word; margin-bottom:24px; padding:0; }		
		/*圖1-浮右*/
		.con_txt .img_rt{ float:right; padding:10px 0px 10px 15px;}
		/*圖1-浮左*/
		.con_txt .img_lt{ float:left; padding:10px 15px 10px 0px;}
		/*back箭頭*/
		.back{ width:auto; background:url(../images/icon_back.png) center right no-repeat; margin-top:10px; padding-right:20px; text-align:right;}

		
/*---------------------------------------------------------------------------------------------*/	
	/*m6_線上服務*/
	.con_m6_link{}
	.con_m6_link li{ float:left; margin:0px 6px;}
	
	/*表格*/
	.mCon_form{ width:670px; float:left; margin:0px 0px 10px;}
		.mCon_form table td{ padding-left:5px;}

		.form_tit table{ margin:8px 0px;}
		.form_tit table input{ padding:1px 2px;}

	.sign_form table{ background-color:#dcd7c1; padding:10px 0px; margin:3px 0px 5px;}	
	.sign_form table td{ padding-left:5px;}
	
	.con_form_sub{ width:660px; float:left; font-size:18px;}
	
	.mdbox { width:100%; padding:0; margin:0;}
	.mdtd1 { width:20%; margin:0; padding:5px; border:solid 1px #fff; background-color:#f4f4f4; text-align:center; }
	.mdtd2 { width:80%; margin:0; padding:5px; border:solid 1px #f4f4f4; background-color:#fff;}
	
	

	
